var rise : float;

function Update(){
	renderer.material.color.a -= 0.5 * Time.deltaTime;
	if(renderer.material.color.a <= 0){
		Destroy(gameObject);
	}
	
	transform.position.y += rise * Time.deltaTime;
}

function SetText(str : String){
	GetComponent(TextMesh).text = str;
}